@charset "utf-8";
body { margin:0; padding:0; width:100%;  background:#e9e9e9 url(../images/home/bg.gif) top repeat-x; } 
html { padding:0; margin:0;}

p { margin:0; padding:3px 0;}

h1, h2, h3, h4 { padding:0; margin:0; color:#373737; }
h5{font:bold 14px Arial, Helvetica, sans-serif; border-bottom:1px solid #b2b2b2;}

a { text-decoration:none; }
a:hover { text-decoration:none; color:#adadad;}

.space { margin:0px 0; padding:3px;  }
.slicer { margin:0px 0; padding:0px 5px;  }
/* main */
.main {width:100%; padding:0; margin:0 auto; }
.resize { width:965px; margin:0 auto;}

/* top menu */
.top_menu { float:right; width:350px; padding:8px 0px;  color:#fff; font:normal 12px Arial, Helvetica, sans-serif; }
.top_menu a { color:#fff; font:normal 11px Arial, Helvetica, sans-serif; padding:5px;}
.top_menu a:hover { text-decoration:none; color:#adadad;}
.top_menu a.active { color:#d0d0d0;}


/* search */
.search { float:right; width:255px; padding:5px; margin:0; height:25px; }
.search form { display:block; float:right; padding:0px 0px 0 5px;}
.search b { display:block; float:left; padding:0px; }
.search span.bgs { float:left; display:block; background:url(../images/home/search_l.gif) no-repeat left; height:18px; margin:0 10px; width:190px;}
.search span.bgs span { display:block; background:url(../images/home/search_r.gif) no-repeat right; height:18px;}
.search form .keywords { background:none; border:0; height:12px; width:180px; padding:3px;  margin:0; font:normal 11px Tahoma, Geneva, sans-serif; color:#000; text-rendering: optimizelegibility;}
.search form .button { float:left; margin:0;}

/* query */
.query { float:left; width:280px; padding:0; margin:0;  }
.query form { display:block; float:left; padding:5px 0px 0px 0px;}
.query b { display:block; float:left; padding:5px; color:#505050; font:normal 11px Verdana, Geneva, sans-serif; }
.query span.bgs { float:left; display:block; background:url(../images/home/query_2.gif) no-repeat left; height:18px; margin:0 10px; width:160px;}
.query span.bgs span { display:block; background:url(../images/home/query_1.gif) no-repeat right; height:18px;}
.query form .keywords { background:none; border:0; height:10px; width:150px; padding:5px; line-height:10px; margin:0; font:normal 11px Tahoma, Geneva, sans-serif; color:#000;}
.query form .button { float:left; margin:0;}
/********** header **********/
.header { margin:0 auto; width:978px;}

.header_tel { margin:0 auto; color:#000; font:bold 14px Arial, Helvetica, sans-serif;}

/* logo */
.logo { float:left; padding:5px 15px; width:453px;}

/* top */
.home { float:left; width:71px; margin-left:85px; padding:2px 0px;  color:#fff; font:normal 12px Arial, Helvetica, sans-serif; }


/* menu */
.menu { float:right; width:330px; padding:0px 0 0 0; }
.menu ul { padding:0; margin:0; list-style:none; float:right; }
.menu ul li { float:left; margin:0; padding:25px 10px; border-left:1px solid #c2c2c2;}
.menu ul li a { display:block;  color:#8c8c8c; font:normal 12px Arial, Helvetica, sans-serif; font-weight:bold;}
.menu ul li a:hover { color:#000; text-decoration:none;}
.menu ul li a.active { color:#2b93e1;}
.menu ul li span { display:block; color:#8c8c8c; font:normal 11px Arial, Helvetica, sans-serif; }
.menu img { text-align:left; padding:5px 0; width:71px; height:69px;}

/********** body **********/
.body { background:#e9e9e9;}

/********** second_body **********/
.second_body { padding:inherit;  }

/***** box *****/
div.box { background:url(../images/home/box_bg.gif) repeat-y left;}
div.box div.bottom { background:url(../images/home/box_bot.gif) no-repeat bottom left;}
div.box div.bottom div.top { background:url(../images/home/box_top.gif) no-repeat top left; width:965px;}


.image { float: left; margin: 0 15px 5px 0; border-right:0px solid #b2b2b2;}

/* services */
.services { padding:5px 6px !important; margin:3px 0;}
.services h1 { padding:6px 0; margin:5px 0; color:#373737; font:bold 14px Arial, Helvetica, sans-serif; border-bottom:1px solid #b2b2b2;}
.services p { padding:5px 0; margin:3px 0; color:#505050; font:normal 11px Verdana, Geneva, sans-serif; line-height:1.6em;}
.services p.link { color:#f76300; float:right; margin-top:-2px;}
.services p.link a{ color:#f76300;  font:bold 11px Arial, Helvetica, sans-serif; line-height:1.4em;}
.services p.link a:hover{ color:#145190;}
.services a { color:#145190; font:normal 11px Arial, Helvetica, sans-serif;}
.services .left { float:left; width:625px; margin:0 15px 0 0px;}
.services .right { float:right; width:280px; margin:0 2px 0 0px; background-color:#d0d0d0;}

/* bottom menu */
.bottom_menu { float:left; width:275px; padding:0px 0px;  color:#fff;  border-top:1px solid #b2b2b2;  margin:10px 0px;}
.bottom_menu a {color:#000; font:normal 12px Verdana, Geneva, sans-serif; line-height:1.6em; padding:5px;}
.bottom_menu a:hover { text-decoration:none; color:#fff; }



/* content */
.box .content { padding:20px; margin:10px 0;}


/* news */
div.news {  margin:0px 0px ; width:175px;}
div.news span{  color:#505050; font:bold 10px Verdana, Geneva, sans-serif; line-height:1.0em;}
div.news p{   color:#505050; font:lighter 9px Verdana, Geneva, sans-serif; line-height:1.4em;}
div.news div {color:#505050;  }
div.news div div { padding:0px 0px ;}

div.news img { float: left; margin: 0 15px 0px 0;  }

div.news p.link { color:#f76300; float:left; margin-top:13px; width:25px; margin-left:-10px;}
div.news p.link a{ color:#f76300;   }
div.news p.link a:hover{ color:#145190;}

div.regmark p{   color:#505050; font:bold 9px Verdana, Geneva, sans-serif; line-height:1.4em;}

/* content */
.content {}
.content  h1 { padding:5px 0; margin:5px 0; color:#373737; font:bold 14px Arial, Helvetica, sans-serif; border-bottom:1px solid #b2b2b2;}
.content p { color:#505050; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.6em; padding:5px 10px;}
.content a { color:#505050; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.6em;}

.content .left { float:left; width:654px; padding:0 2px; }

.content .right { float:right; width:280px; padding:0 5px;}

/* team */
.team { background: url(../images/home/testi.gif) no-repeat; padding:0px ;  height:160px;}
.team div {  padding:5px 5px; margin:2px 10px;}
.team h1 { padding:6px 6px; margin:5px 0; color:#373737; font:bold 14px Arial, Helvetica, sans-serif; border-bottom:1px solid #b2b2b2;}
.team p { padding:5px 5px; margin:3px 0; color:#505050; font:normal 11px Verdana, Geneva, sans-serif; line-height:16px;}
.team span { display:block; color:#373737; font:normal 9px Verdana, Geneva, sans-serif; width:200px; padding:0px 5px; }
.team p.link {  margin-top:0px;}


.small{width:150px; height:40px; display:block; color:#373737; font:normal 10px Verdana, Geneva, sans-serif; line-height:1.5em; margin:10px 15px;}

/********** footer **********/

#footerS {
width: 100%;
height:38px;
clear: both;
background:#bcbcbc url(images/footer_bg.jpg) repeat-x top; padding:0px 0;
}

#footerS  #foot {
clear:both; width:978px; margin:0 auto 0 auto; }
 
 
#partfoot  {
width:970px;
height:8px;
Padding-left:25px;
}

#leftfoot { float: left; width:450px; padding-top:0px; margin-left:28px;}
	
#leftfoot p {width:350px; color:#333333; font:normal 11px Arial, Helvetica, sans-serif;}

#left2foot { float: right; width: 135px; padding-top:0px; }	
#left2foot p { color:#333333; font:normal 11px Arial, Helvetica, sans-serif;}
#left2foot a { color:#333333; font:normal 11px Arial, Helvetica, sans-serif;}
#left2foot a:hover { color:#fff; }
#left2foot a.active { color:#d0d0d0;}

/***********************************************************************************************************/

p.clr, .clr { clear:both; padding:0; margin:0;}


/********************************************************************************************************/
#login-box { float:left; width:280px; padding:0; margin:0; color:#505050; font:normal 11px Verdana, Geneva, sans-serif;}

#login-box img { border:none;}

#login-box-name {float: left;	display:inline;	width:60px;	text-align: left; padding: 3px 5px 0 0;	margin:0 0 5px 0;}

#login-box-field {	float: left; display:inline; width:170px;	margin:0;	margin:0 0 7px 0;}

.form-login  {width: 160px;	height:11px; padding: 5px 4px 2px 3px;	border: 1px solid #9b9aac; background-color:#fff; font-size: 10px;	color: #000;}

/*****************************************************************INNER QUERY BOX***********************************************************************/

/********************************************************************************************************/
#login-box1 { float:left; width:220px; padding:0; margin:0;  font:normal 11px Verdana, Geneva, sans-serif;}

#login-box1 img {	border:none;}

#login-box1-name {float: left;	display:inline;	width:60px; text-align: left;	padding: 3px 5px 0 0;	margin:0 0 5px 0;}

#login-box1-field {
display:inline;
float:left;
margin:0 0 3px;
width:158px;
}

.form1-login  {	width: 140px;	height:11px;	padding: 5px 4px 2px 0px;	border: 1px solid #9b9aac;	background-color:#fff;	font-size: 10px;	color: #000;}

.inner_image { float:left; width:19px; }

/********************************Inner body txt****************************************/
.bodyText {
	width:650px;
	margin-top:5px;
	margin-left:50px;
	margin-right:5px;
	margin-bottom:10px;
	}
	
.bodyText h1 { padding:10px 0 10px 0; margin:5px 0; color:#373737; font:bold 16px Arial, Helvetica, sans-serif; }
.bodyText p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #000;
		}
		
/****************************breadcurm**************************************/
.breadcrum{
	width:500px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
    color:#373737; 
	text-decoration: none;
	text-decoration: none;
	padding-left:50px;
	margin-top:10px;
}

.breadcrum a {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	color: #0132cc;
	text-decoration: none;
}

.breadcrum a:hover {
	color: #373737;
	text-decoration: none;
}

/****************************sub links******************************/

.sublinks{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
    color:#000; 
	text-decoration: none;
	text-decoration: none;
	padding-left:30px;
	margin-top:10px;
}

.sublinks a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

.sublinks a:hover {
	color: #2b93e1;
	text-decoration: none;
}

.sublinks .active1 {
	color: #fff;
}



/************************************/
.subtxt{
	width:200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
    color:#373737;
	text-decoration: none;
	text-decoration: none;
	padding-left:30px;
	margin-top:10px;
}

.img { float: left; margin: 0 15px 0px 0; }
/********************/
/* query */
.inner_query { float:left; width:200px; padding:0; margin:0;  }
.inner_query form { display:block; float:left; padding:5px 0px 0px 0px;}
.inner_query b { display:block; float:left; padding:3px; color:#373737; font:normal 11px Verdana, Geneva, sans-serif; }
.inner_query span.bgs { float:left; display:block; background:url(../images/home/query_2.gif) no-repeat left; height:18px; margin:0 0px; width:140px;}
.inner_query span.bgs span { display:block; background:url(../images/home/query_1.gif) no-repeat right; height:18px;}
.inner_query form .keywords { background:none; border:0; height:10px; width:130px; padding:5px; line-height:10px; margin:0; font:normal 11px Verdana, Geneva, sans-serif;  color:#373737;}
.inner_query form .button { float:left; margin:0;}

/**************************************************************************************************************************/ 
/*  for menus */
.arrowlistmenu-1{
	width: 650px; /*width of accordion menu*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin:0;
	padding:0;
	}

.arrowlistmenu-1 .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:normal;
	font-weight: bold;
	color:#8c8c8c; 
	text-decoration: none;
	padding: 5px 25px;
		margin-left:0px;
background: #e4e4e4 url(../images/inner/plus.jpg) no-repeat ; 
margin-bottom: 0px; /*bottom spacing between header and rest of content*/
cursor: pointer;

}

.arrowlistmenu-1 .openheader{ /*CSS class to apply to expandable header when it's expanded*/
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:normal;
	font-weight: bold;
	color:#000; 
	text-decoration: none;
	padding: 5px 25px;
		margin-left:0px;
background: #e4e4e4 url(../images/inner/minus.jpg) no-repeat ; 
margin-bottom: 0px; /*bottom spacing between header and rest of content*/
cursor: pointer;

}

.arrowlistmenu-1 ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;

}


.arrowlistmenu-1 ul li{

}

.arrowlistmenu-1 ul li .opensubheader{ /*Open state CSS for sub menu header*/
background: lightblue !important;
}

.arrowlistmenu-1 ul li .closedsubheader{ /*Closed state CSS for sub menu header*/
background: lightgreen !important;
}

.categoryitems{
	margin-top:10px;

	}
.categoryitems ul  {
	list-style:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #000;
	 margin-bottom:0px; 
	 margin-top:0px;
	
}


.categoryitems li{
	list-style:none; margin-left:30px;  margin-top:0px;
}
.categoryitems img { float:left; padding:0 0px 0 0; border:1px solid #e4e4e4; margin: 0 15px 0px 0;}

.style1 {color: #0000FF;}
.style2 {color: #FFF; }
.style3 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
    color:#000;  }
	
.style4 {
	font-size: 12px;
	color: #000000;
	}
.style4 a{color: #2b93e1; }
.style4 a:hover{color: #000; }

.style5 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
    color:#8c8c8c;  font-weight:lighter;}


.style6 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #2b93e1;   }
.style6 a{color: #2b93e1; }
.style6 a:hover{color: #000; }	

.style7 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #373737;   }

.subheader {
	margin: 0 0 10px 0;
	padding: 0px;
	border-bottom: solid 1px #b2b2b2;
	color:#7f7f7f; 
	}
.subheader p{
 	font-family:Verdana,Tahoma,Arial,sans-serif;
	font-size:12px;
	line-height:18px;
	color:#7f7f7f;  
	font-weight:lighter	;

	}

/* Design 2 */
table.Design2 {
    border-spacing: 0px;
    border-collapse: collapse;
    border: 1px solid #666666;
}
table.Design2 th {
    border-bottom: 1px solid #666666;
    text-align: left;
    font-weight: normal;
    padding: 0.1em 0.5em;
}
table.Design2 td {
    text-align: right;
    border-bottom: 1px solid #666666;
    padding: 0.1em 0.5em;
}
table.Design2 thead th {
    background-color: #E5E5E5;
    text-align: center;
}
table.Design2 th.Corner {
    text-align: left;
}